Subject: 2009 postings
From: "Mike" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Tue, 30 Dec 2008 15:40:52 -0500

Hello Sandra.
Hope your 2008 has been great!  I wanted to touch base with you regarding your labor requirements and let you know we have the 2009 posters in stock.  There have been changes so you would want to get the newer posters so that you may have the updates.  I have all of your last year information on hand.  If you would like me to go ahead and place a replacement order, let me know.  Pricing will remain the same for you.  I hope to hear from you soon.  If I don't hear from you before, have a great New Years!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]